
a:link {
		text-decoration: none;
		color: black;
		}
		
		a:visited {
        background-color: white;
        color: black;
        border: 2px solid blue;
        padding: 2px 2px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        }
		
        a:hover {
            opacity: 0.4;
        }

        .error {
			color: red;
		}	


* {
  box-sizing: border-box;
}

.topnav {
    overflow: hidden;
    background-color: lightgray;
}
			
.topnav a {
 
	float: left;
	display: block;
	color: navy;
	text-align: center;
	padding: 10px 15px;
	text-decoration: none;
	font-size: 1.2vw;
}
				
.topnav a.active {
	background-color: darkgreen;
	color: white;
}
		
.topnav2 {
	overflow: hidden;
	background-color: black;
	color: white;
	text-align:center;
	font-size: 1.5vw;
}	
		
.topnav3 {
    overflow: hidden;
    background-color: bisque;
    font-size: 1.2vw;
}

.topnav3 a {
	float: left;
	display: block;
	color: navy;
	text-align: center;
	display: inline;
	padding: 10px 36px;
	text-decoration: none;
	font-size: 20px;
	text-indent: 0cm;
			
}

.topnav3 a:hover {
    background-color: cornsilk;
    color: black;
} 

.topnav4 {
    overflow: hidden;
    background-color: red;
	text-align: center;
    
}

.topnav4 a {
	
	display: block;
	color: white;
	text-align: center;
	display: inline;
	padding: 10px 36px;
	text-decoration: none;
	font-size: 30px;
	text-indent: 0cm;
			
}
.topnav4 a:hover {
    background-color: red;
    color: black;
} 
	
		

.footer {
	overflow: hidden;
    background-color: black;
	color: white;
	text-align:center;
    font-size: 2vw;
}
		
.footer2 {
    overflow: hidden;
    background-color: bisque;
    font-size: 1.3vw;
}
		
.footer2 a {
	float: left;
	display: block;
	color: navy;
	text-align: center;
	display: inline;
	padding: 40px 15px;
	text-decoration: none;
	font-size: 20px;
	text-indent: 0cm;
}
		

.left {
  width: 15%;
  float: left;
}
.main {
  width: 70%;
  float: none;
  position:relative; left:0px;
  background-color: lightyellow;
  color:navy;
  border-radius:40px;
  overflow:auto;
}


.right {
	width: 15%;
	float: right;
	
}

.row {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
	
.p2c { font-size:2vw; text-align: center; }	
.p2cr {font-size:2vw; text-align: center; color: red;}
.p13 { font-size: 1.3vw; padding: 0px 20px; }
.p13c { font-size: 1.3vw; padding: 0px 20px; text-align: center; }
.p12 { font-size:1.2vw; }	
.p15 {font-size:1.5vw;}

.button {
			background-color: darkgreen;
}

.button, .button2, .button3 {
	color: white;
	padding: 12px 0px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	border-radius: 16px;
	width: 80px;
	height: 50px;
	font-size: .8vw;
}
		
.button2 {
	background-color: navy;
}	
		
.button3 {
	background-color: darkred;
}	
